INTERFACE
SUBROUTINE NGEREVE2(KREVEN2,KOBTYP,KCDTYP,KREPEV2)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE PARCMA , ONLY : JPMXRE2
INTEGER(KIND=JPIM),INTENT(IN) :: KREVEN2, KOBTYP, KCDTYP
INTEGER(KIND=JPIM),INTENT(OUT) :: KREPEV2(JPMXRE2)
END SUBROUTINE NGEREVE2
END INTERFACE
